Ventity Release 1.0.1

We’ve released a minor update to Ventity that resolves a “bootstrap” error on start up, experienced by a few users. If you already have release 1.0 running, there’s nothing to do – this is otherwise identical.

If you’re just getting started, download Ventity with an evaluation license here. If you already have a license, get the update here.


Comments are closed.